#!/bin/sh
echo 'name: RSA
version: 1.0.6.2
id: RSA-1.0.6.2-67b8e79155eca99fdbdcb8e2442a2e81

license: BSD3
copyright:
maintainer: Adam Wick <awick@galois.com>
stability: stable
homepage:
package-url:
description: This library implements the RSA encryption and signature
             algorithms for arbitrarily-sized ByteStrings. While the
             implementations work, they are not necessarily the fastest ones
             on the planet. Particularly key generation. The algorithms
             included are based of RFC 3447, or the Public-Key Cryptography
             Standard for RSA, version 2.1 (a.k.a, PKCS#1 v2.1).
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>
exposed: True
exposed-modules: Codec.Crypto.RSA
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/RSA-1.0.6.2
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/RSA-1.0.6.2
              /usr/local/lib
hs-libraries: HSRSA-1.0.6.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: SHA-1.5.0.0-6fbffe968041800cfe1433c8afa7c5e7
         base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         binary-0.5.0.2-9ef1f923d941cd09138d709aca55a66b
         bytestring-0.9.1.10-8fbcae7fd1f192307195284611c786a2
         pureMD5-2.1.0.3-8e770e951aa84756028bce67b8cd4075
         random-1.0.0.3-57524486875e0c4c260dd22788921013
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/RSA-1.0.6.2/html/RSA.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/RSA-1.0.6.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
